summaryrefslogtreecommitdiff
path: root/app/tools/oldscripts/markall
diff options
context:
space:
mode:
authorJörg Frings-Fürst <debian@jff-webhosting.net>2016-12-28 16:52:56 +0100
committerJörg Frings-Fürst <debian@jff-webhosting.net>2016-12-28 16:52:56 +0100
commit7b358424ebad9349421acd533c2fa1cbf6cf3e3e (patch)
tree686678532eefed525c242fd214d0cfb2914726c5 /app/tools/oldscripts/markall
Initial import of xtrkcad version 1:4.0.2-2
Diffstat (limited to 'app/tools/oldscripts/markall')
-rw-r--r--app/tools/oldscripts/markall17
1 files changed, 17 insertions, 0 deletions
diff --git a/app/tools/oldscripts/markall b/app/tools/oldscripts/markall
new file mode 100644
index 0000000..ae41d71
--- /dev/null
+++ b/app/tools/oldscripts/markall
@@ -0,0 +1,17 @@
+#!/bin/sh
+if [ $# -lt 1 ] ; then
+ echo "markall TAG"
+ exit 1
+fi
+TAG=$1
+cd ~/xtrkcad/src
+for d in bin help lib lib/params lib/demos lib/examples tools ; do
+ echo xtrkcad/src/$d:
+ (cd $d ; co Makefile ; rcs -N$TAG:1. `make rcssrc`)
+done
+cd ~/wlib/src
+for d in include mswlib test gtklib ; do
+ echo wlib/src/$d
+ (cd $d ; co Makefile ; rcs -N$TAG:1. `make rcssrc`)
+done
+